Для джейлбрейка iOS 6.1.3-6.1.5 была использована ключевая уязвимость

Не так уж много пользователей ждали выхода непривязанного джейлбрейка iOS 6.1.3-6.1.5, особенно после появления утилиты evasi0n7 для «взлома» iOS 7.x. Поэтому негодование хакера Pod2g вполне можно понять.

А негодовал Pod2g вот почему. Он выяснил, что для создания джейлбрейка iOS 6.1.3-6.1.5 была использована одна из ключевых уязвимостей iOS, обнаруженная еще несколько лет назад известным хакером comex, и все это время державшаяся в секрете. Теперь же, после выхода джейла iOS 6.1.3-6.1.5, этот эксплойт станет известен Apple — а значит, его могут прикрыть в будущих обновлениях iOS.

Замечательно! winocm и iH8sn0w спалили крайне важный эксплойт, который можно было бы использовать в будущих версиях iOS, для дурацкого джейлбрейка iOS 6.1.5

При этом другой хакер, pimskeks, сообщил, что в распоряжении winocm и компании были еще два эксплойта, но не таких важных.

Остается надеяться, что для последующих обновлений iOS у хакеров все же имеются припрятанные уязвимости.


Рейтинг редакции:5
1 Star2 Stars3 Stars4 Stars5 Stars6 Stars7 Stars8 Stars9 Stars10 Stars (Пока не проголосовали)
Загрузка...
Читатели ещё не оценили запись, станьте первым!



Автор:
Пользуюсь техникой Apple и получаю от этого удовольствие!
Сайт | Twitter

Оставьте комментарий

© 2011 Программы для Mac OS, iPhone и iPad